@charset "UTF-8";
html {
  background: #fff;
  margin-top: 0 !important;
  color: #878787;
  font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
  font-size: 10px;
  font-weight: 200; }

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

body {
  position: relative; }
  @media screen and (max-width: 720px) {
    body {
      padding-top: 68px; } }

* {
  box-sizing: border-box; }

::-moz-selection {
  background: #c1b38e;
  text-shadow: none; }

::selection {
  background: #c1b38e;
  text-shadow: none; }

input, select {
  border-radius: 0; }

textarea:focus, input:focus {
  outline: 0; }

main, article, aside, details, figcaption, figure, footer, header, video, hgroup, menu, nav, section, summary {
  display: block; }

h1 {
  font-size: 4em; }

h2 {
  margin-bottom: 20px;
  font-size: 4rem; }
  @media screen and (max-width: 590px) {
    h2 {
      font-size: 3rem; } }

h2, h3, h4, h5, h6, strong, b {
  font-weight: 200; }

p {
  margin-bottom: 15px;
  font-size: 1.9rem;
  line-height: 23px; }

.loading {
  opacity: 0; }

.loaded {
  opacity: 1;
  -webkit-transition: opacity, 650ms, ease;
  -moz-transition: opacity, 650ms, ease;
  transition: opacity, 650ms, ease; }

a {
  color: #000;
  text-decoration: none;
  -webkit-transition: all, 300ms, ease;
  -moz-transition: all, 300ms, ease;
  transition: all, 300ms, ease; }
  a:hover {
    text-decoration: underline; }

.mobile {
  display: block !important; }

.desktop {
  display: none !important; }

.hide {
  display: none; }

.material-icons {
  position: relative;
  top: -2px;
  vertical-align: middle; }

.site {
  max-width: 1600px;
  min-height: 100%;
  margin: 0 auto -154px;
  overflow: hidden;
  position: relative; }
  .site:after {
    content: '';
    height: 154px;
    display: block; }

header {
  background: #007ac3;
  padding: 1px 0;
  overflow: hidden; }
  @media screen and (max-width: 720px) {
    header {
      width: 100%;
      overflow: visible;
      position: fixed;
      top: 0; } }
  header .wrapper {
    max-width: 100%;
    padding: 0 2%; }
  header .logo {
    margin-bottom: 0;
    float: left; }
    header .logo a {
      background: url(images/logo.png) no-repeat;
      background-size: cover;
      width: 200px;
      height: 68px;
      display: block;
      text-indent: -5000em; }
  header .menu {
    padding: 10px;
    position: absolute;
    top: 5px;
    right: 10px;
    color: #fff;
    font-size: 40px;
    cursor: pointer; }
    @media screen and (min-width: 720px) {
      header .menu {
        display: none; } }
  header nav {
    margin-top: 15px;
    float: right; }
    @media screen and (max-width: 720px) {
      header nav {
        background: #007ac3;
        width: 100%;
        display: none;
        position: absolute;
        top: 54px;
        left: 0;
        z-index: 10; }
        header nav li {
          width: 100%;
          float: none; }
          header nav li a {
            width: 100%;
            display: block;
            padding: 15px 20px;
            text-align: center; } }
    header nav li {
      float: left;
      list-style: none; }
      header nav li a {
        padding: 10px 20px;
        display: block;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase; }
        header nav li a:hover {
          color: #feb825;
          text-decoration: none; }

.wrapper {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto; }
  @media screen and (max-width: 1100px) {
    .wrapper {
      padding: 0 2%; } }

section {
  margin-bottom: 10vh; }
  @media screen and (max-width: 590px) {
    section {
      margin-bottom: 5vh; } }

.intro {
  background: #007ac3;
  margin-bottom: 0;
  border-top: 6px solid #243d8c; }
  .intro img {
    width: 100%;
    max-width: 1480px;
    height: auto;
    max-height: 174px;
    margin: 0 auto;
    display: block; }

.about {
  margin: 8vw 0;
  text-align: center; }
  .about .wrapper {
    width: 60vw;
    max-width: 900px; }
    @media screen and (max-width: 1100px) {
      .about .wrapper {
        width: 90vw; } }
  .about h1 {
    margin-bottom: 20px;
    color: #878787; }

.gallery {
  background: #f3f3f3;
  padding: 5vh 0; }
  .gallery ul {
    padding: 4px;
    overflow: hidden; }
  .gallery li {
    width: 20%;
    margin: 0 3.2% 35px;
    float: left;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 1px 8px 0 rgba(0, 0, 0, 0.12); }
    @media screen and (max-width: 768px) {
      .gallery li {
        width: 47%;
        margin-right: 2%; }
        .gallery li:nth-child(2n+2) {
          margin-right: 0; }
        .gallery li:nth-child(3n+3) {
          margin-left: 0; } }
    @media screen and (max-width: 460px) {
      .gallery li {
        width: 100%;
        margin: 0 0 30px; } }
    .gallery li:first-child {
      margin-left: 0; }
    .gallery li:last-child {
      margin-right: 0; }
    .gallery li img {
      width: 100%;
      height: auto;
      display: block; }

.pricing ul {
  padding: 4px;
  overflow: hidden; }
.pricing li {
  width: 20%;
  margin: 0 3.2% 40px;
  float: left;
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 1px 8px 0 rgba(0, 0, 0, 0.12); }
  .pricing li:first-child {
    margin-left: 0; }
  .pricing li:last-child {
    margin-right: 0; }
  @media screen and (max-width: 899px) {
    .pricing li {
      width: 46%; }
      .pricing li:nth-child(2n+2) {
        margin-right: 0; }
      .pricing li:nth-child(3n+3) {
        margin-left: 0; } }
  @media screen and (max-width: 460px) {
    .pricing li {
      width: 100%;
      margin: 0 0 30px; }
      .pricing li .inner {
        height: auto;
        min-height: 120px; }
      .pricing li .more {
        position: relative; } }
  .pricing li .thumbnail {
    max-height: 145px;
    overflow: hidden; }
  .pricing li img {
    width: 100%;
    height: auto;
    display: block; }
  .pricing li .inner {
    height: 30vh;
    min-height: 220px;
    max-height: 350px;
    padding: 1.5vw;
    position: relative; }
  .pricing li h3 {
    margin-bottom: 5px;
    font-size: 2.1em; }
  .pricing li .more {
    position: absolute;
    bottom: 1vw;
    left: 1.5vw; }
    .pricing li .more a {
      color: #feb825;
      font-size: 1.7em;
      font-weight: bold;
      text-decoration: none;
      text-transform: uppercase; }
      .pricing li .more a:hover {
        color: #007ac3; }
@media screen and (min-width: 900px) {
  .pricing .count-5 li {
    width: 15%; }
  .pricing .count-3 li {
    width: 28%; }
  .pricing .count-2 li {
    width: 45%; } }

.location {
  margin-bottom: 0; }
  .location .alt-heading {
    background: #37474f;
    width: 100%;
    padding: 25px 0 10px;
    color: #fff; }
  .location p {
    margin-bottom: 20px; }
  .location a {
    color: #feb825; }
  .location .map, .location iframe {
    width: 100%;
    height: 50vh; }
  .location .scrolloff {
    pointer-events: none; }

.contact {
  background: #f3f3f3;
  margin: -3px 0 0;
  padding: 5vh 0;
  overflow: hidden; }
  @media screen and (max-width: 590px) {
    .contact .col:first-child {
      margin-bottom: 20px; } }
  @media screen and (min-width: 768px) {
    .contact .wrapper {
      max-width: 950px; }
    .contact .col {
      width: 40%;
      margin-right: 10%;
      float: left; }
      .contact .col:last-child {
        width: 45%;
        margin-right: 0; }
    .contact h2 {
      margin-top: 15px; } }

form {
  background: #fff;
  padding: 2vw; }
  form fiedlset {
    width: 100%; }
  form label {
    display: none; }
  form input[type="text"],
  form input[type="email"],
  form textarea {
    width: 100%;
    margin-bottom: 20px;
    display: block;
    border: none;
    border-bottom: 2px solid #f3f3f3;
    font-size: 1.7em;
    -webkit-transition: all, 300ms, ease;
    -moz-transition: all, 300ms, ease;
    transition: all, 300ms, ease; }
    form input[type="text"]:focus,
    form input[type="email"]:focus,
    form textarea:focus {
      border-bottom-color: #feb825; }
    form input[type="text"].error,
    form input[type="email"].error,
    form textarea.error {
      border-bottom-color: red; }
  form input[type="submit"] {
    background: #007ac3;
    padding: 10px 20px;
    border: none;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 1px 8px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    font-size: 1.7em;
    cursor: pointer;
    -webkit-transition: all, 300ms, ease;
    -moz-transition: all, 300ms, ease;
    transition: all, 300ms, ease; }
    form input[type="submit"]:hover {
      background: #feb825; }

footer {
  padding: 2vh 2vw;
  position: relative; }
  footer .social {
    margin-bottom: 20px;
    overflow: hidden; }
    footer .social li {
      margin-right: 10px;
      float: left; }
      footer .social li .facebook {
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI1MDguOTE4cHgiIGhlaWdodD0iNTA4LjkzMnB4IiB2aWV3Qm94PSIwIDAgNTA4LjkxOCA1MDguOTMyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MDguOTE4IDUwOC45MzIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiMzOTY3OUEiIGQ9Ik0zMDguOTU2LDI1NC41NDhoLTM1LjY0OHYxMjcuMTIzaC01Mi44MzVWMjU0LjU0OGgtMjUuMTI3VjIwOS42NWgyNS4xMjd2LTI5LjA3NiAgYzAtMjAuNzk1LDkuODc4LTUzLjM0MSw1My4zMTQtNTMuMzQxbDM5LjE0NiwwLjEzN3Y0My42NDFoLTI4LjQwNmMtNC42NDYsMC0xMS4yMTgsMi4zMjMtMTEuMjE4LDEyLjIxNXYyNi40MjVIMzEzLjYgIEwzMDguOTU2LDI1NC41NDh6IE0wLDUwOC45MzJoNTA4LjkxOFYwSDBWNTA4LjkzMnoiLz48L3N2Zz4=);
        background-size: 25px;
        width: 25px;
        height: 25px;
        display: block;
        text-indent: -5000em; }
  footer p {
    font-size: 1.7em; }
  footer .top {
    padding: 2vh 2vw;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1.4rem; }

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.4.0 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2016, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
  .featherlight {
    display: none;
    /* dimensions: spanning the background from edge to edge */
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    /* z-index needs to be >= elements on the site. */
    /* position: centering content */
    text-align: center;
    /* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
    white-space: nowrap;
    /* styling */
    cursor: pointer;
    background: #333;
    /* IE8 "hack" for nested featherlights */
    background: transparent; }

  /* support for nested featherlights. Does not work in IE8 (use JS to fix) */
  .featherlight:last-of-type {
    background: rgba(0, 0, 0, 0.8); }

  .featherlight:before {
    /* position: trick to center content vertically */
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em; }

  .featherlight .featherlight-content {
    /* make content container for positioned elements (close button) */
    position: relative;
    /* position: centering vertical and horizontal */
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    /* dimensions: cut off images */
    overflow: auto;
    padding: 25px 25px 0;
    border-bottom: 25px solid transparent;
    /* dimensions: handling large content */
    margin-left: 5%;
    margin-right: 5%;
    max-height: 95%;
    /* styling */
    background: #fff;
    cursor: auto;
    /* reset white-space wrapping */
    white-space: normal; }

  /* contains the content */
  .featherlight .featherlight-inner {
    /* make sure its visible */
    display: block; }

  .featherlight .featherlight-close-icon {
    /* position: centering vertical and horizontal */
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
    /* dimensions: 25px x 25px */
    line-height: 25px;
    width: 25px;
    /* styling */
    cursor: pointer;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 26px;
    background: #fff;
    /* Set the background in case it overlaps the content */
    background: rgba(255, 255, 255, 0.3);
    color: #000; }

  .featherlight .featherlight-image {
    /* styling */
    width: 100%; }

  .featherlight-iframe .featherlight-content {
    /* removed the border for image croping since iframe is edge to edge */
    border-bottom: 0;
    padding: 0; }

  .featherlight iframe {
    /* styling */
    border: none; } }
/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
  .featherlight .featherlight-content {
    /* dimensions: maximize lightbox with for small screens */
    margin-left: 10px;
    margin-right: 10px;
    max-height: 98%;
    padding: 10px 10px 0;
    border-bottom: 10px solid transparent; } }
/**
 * Featherlight Gallery – an extension for the ultra slim jQuery lightbox
 * Version 1.4.0 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2016, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
  .featherlight-next,
  .featherlight-previous {
    display: block;
    position: absolute;
    top: 25px;
    right: 25px;
    bottom: 0;
    left: 80%;
    cursor: pointer;
    /* preventing text selection */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* IE9 hack, otherwise navigation doesn't appear */
    background: transparent; }

  .featherlight-previous {
    left: 25px;
    right: 80%; }

  .featherlight-next:hover,
  .featherlight-previous:hover {
    background: rgba(255, 255, 255, 0.25); }

  .featherlight-next span,
  .featherlight-previous span {
    display: none;
    position: absolute;
    top: 50%;
    left: 5%;
    width: 82%;
    /* center horizontally */
    text-align: center;
    font-size: 80px;
    line-height: 80px;
    /* center vertically */
    margin-top: -40px;
    text-shadow: 0px 0px 5px #fff;
    color: #fff;
    font-style: normal;
    font-weight: normal; }

  .featherlight-next span {
    right: 5%;
    left: auto; }

  .featherlight-next:hover span,
  .featherlight-previous:hover span {
    display: inline-block; }

  /* Hide navigation while loading */
  .featherlight-loading .featherlight-previous, .featherlight-loading .featherlight-next {
    display: none; } }
/* Always display arrows on touch devices */
@media only screen and (max-device-width: 1024px) {
  .featherlight-next:hover,
  .featherlight-previous:hover {
    background: none; }

  .featherlight-next span,
  .featherlight-previous span {
    display: block; } }
/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
  .featherlight-next,
  .featherlight-previous {
    top: 10px;
    right: 10px;
    left: 85%; }

  .featherlight-previous {
    left: 10px;
    right: 85%; }

  .featherlight-next span,
  .featherlight-previous span {
    margin-top: -30px;
    font-size: 40px; } }
